# Uses of Class
org.springframework.jdbc.core.metadata.TableParameterMetaData

Packages that use TableParameterMetaData
Package
Description
org.springframework.jdbc.core.metadata
Context metadata abstraction for the configuration and execution of table inserts and stored procedure calls.

## Uses of TableParameterMetaData in org.springframework.jdbc.core.metadata

Methods in org.springframework.jdbc.core.metadata that return types with arguments of type TableParameterMetaData
Modifier and Type
Method
Description
`List<TableParameterMetaData>`
GenericTableMetaDataProvider.`getTableParameterMetaData()`
`List<TableParameterMetaData>`
TableMetaDataProvider.`getTableParameterMetaData()`
Get the table parameter meta-data that is currently used.